# Uses of Interface
org.springframework.context.annotation.LoadTimeWeavingConfigurer

Packages that use LoadTimeWeavingConfigurer
Package
Description
org.springframework.context.annotation
Annotation support for the Application Context, including JSR-250 "common" annotations, component-scanning, and Java-based metadata for creating Spring-managed objects.

## Uses of LoadTimeWeavingConfigurer in org.springframework.context.annotation

Methods in org.springframework.context.annotation with parameters of type LoadTimeWeavingConfigurer
Modifier and Type
Method
Description
`void`
LoadTimeWeavingConfiguration.`setLoadTimeWeavingConfigurer(LoadTimeWeavingConfigurer ltwConfigurer)`